# List of source files containing translatable strings.
# Please keep this file sorted alphabetically.
data/io.gitlab.nekocwd.pipetap.desktop.in
data/io.gitlab.nekocwd.pipetap.metainfo.xml.in
data/io.gitlab.nekocwd.pipetap.gschema.xml
src/main.vala
src/window.vala
src/window.blp
